Subject: bug#36716: 27.0.50; Emacs crushes in console after X session, but not in screen

From: Jean Louis <[email-masked]>
Date: Thu, 18 Jul 2019 16:34:26 +0200

* Eli Zaretskii <[email-masked]> [2019-07-18 16:03]:
> Looks like some problem with GPM mouse?  What if you build Emacs
> without GPM?
> 
> Can someone else who has Emacs built with GPM support reproduce this?

I did not use GPM. Now I tried while using GPM, and it crashed again.

As I said, if I run screen, then there is no crash within screen.

Let me pull latest git version, recompile without GPM and try.

Jean